@import url(../css/Reset.css);

body{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999;
	line-height: normal;
	background-color: #F0F0F0;
}

#TP_HDERBX{
	width:100%;
	height: 174px;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-image: url(../images/Fibrefix_Hdr_BG.png);
	background-repeat: no-repeat;
	background-position: center top;
	position:fixed;
	z-index: 102;
}

#TPHDER_1020px{
	width:1020px;
	margin: 0px auto;
	padding: 0px;
	clear: both;
}

.HDRTPBX_CTRL {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow: hidden;
}

.TPHDR_LOGO {
	margin:15px 0px 0px 70px;
	padding:0px;
	float:left;
	font-size: 64px;
	font-weight: bold;
	color: #FFF;
	line-height: 80px;
	text-transform: uppercase;
}

.TPHDR_LOGO a {
	width: 330px;
	margin: 0px;
	padding: 0px;
	display: block;
	color: #008045;
	text-decoration: none;
}

.TPHDR_LOGO a:hover{
	color: #333;
}

.TPHDRLGO_SPN {
	color: #ECD539;
}

.TPHDRLGO_SPN:hover {
	color: #333;
}

.TPHDRLGOSPN_LNE {
	padding:0px 3px;
	color: #FFF;
}

.TPHDRLGOSPN_LNE:hover {
	color: #333;
}


#THIN_RGHTBX {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 600px;
	overflow: hidden;
}

#TPHDRICN_CTRLBX {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow: hidden;
}

#TPHDR_SICNS {
	padding: 0px;
	clear: both;
	float: right;
	height: 24px;
	width: 140px;
	margin: 3px 0px 0px 0px;
}

.FB_icn, .GP_icn, .TW_icn, .IN_icn, .YT_icn {
	padding: 0px;
	float: left;
	margin: 0px 2px 0px 0px;
}

.FB_icn a, .GP_icn a, .TW_icn a,
.IN_icn a,.YT_icn a {
	display: block;
	margin: 0px;
	float: left;
	width: 25px;
	background-image: url(../images/FF_TP_Socila_icns.png);
	background-repeat: no-repeat;
	height: 20px;
	-webkit-transition: ease-in 0.3s all;
	-moz-transition: ease-in 0.3s all;
	-o-transition: ease-in 0.3s all;
	-ms-transition: ease-in 0.3s all;
	transition: ease-in 0.3s all;
	background-attachment: scroll;
	padding: 2px 0px;
	background-position: center -22px;
}

.FB_icn a:hover {	
	background-position: center 3px;
	background-color: #204385;
}

.GP_icn a {
	background-position: center -69px;
}

.GP_icn a:hover {	
	background-position: center -46px;
	background-color: #cf3b1c;
}

.TW_icn a {
	background-position: center -165px;
}

.TW_icn a:hover {
	background-position: center -142px;
	background-color: #1ea6e1;
}

.IN_icn a {
	background-position: center -118px;
}

.IN_icn a:hover {
	background-position: center -93px;
	background-color: #02669a;
}


.YT_icn a {
	background-position: center -213px;
}

.YT_icn a:hover {
	background-position: center -189px;
	background-color: #F00;
}


.THINRGHT_NMBR {
	font-size: 38px;
	line-height: 40px;
	font-weight: bold;
	color: #ECD539;
	margin: 10px 30px 0px 0px;
	padding: 0px 0px 0px 30px;
	clear: both;
	float: right;
	overflow: hidden;
	text-decoration: none;
	background-image: url(../images/FF_TP_Phne.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#MENU {
	padding: 0px;
	overflow: hidden;
	margin: 0px 0px 0px 350px;
	clear: both;
} 

#MENU ul{
	margin:0px;
	padding: 0px;
}

#MENU li{
	font-size: 16px;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	margin: 0px 1px;
	padding: 0px;
	float: left;
	list-style-type: none;
}

#MENU li a{
	margin: 0px;
	padding: 0px 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
}

#MENU li a:hover{
	color: #ECD539;
}

#MENU .active a{
	color: #ECD539;
	text-decoration: none;
}

.BANNER_CTRLBX {
	margin: 0px;
	padding: 110px 0px 0px 0px;
	clear: both;
	overflow: hidden;
	width:100%;
	height: 410px;
}

.EMTYCTRL_TOP {
	height: 20px;
	margin: 0px;
	padding: 160px 0px 0px 0px;
	clear: both;
	background-color: #000;
	overflow: hidden;
}

#TWO_BLCKCLRBXCTRL {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	overflow: hidden;
}

#TWOBCBC_INBX {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 1020px;
	overflow: hidden;
}

.TWOBCBCINBX_ONE {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 510px;
	overflow: hidden;
}

.TWOBCBCINBX_ONE_IMG {
	margin: 20px;
	padding: 0px;
	float: left;
	overflow: hidden;
	background-color: #ECD539;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.TWOBCBCINBXONEIMG_Ctrl {
	margin: 10px;
	padding: 6px;
	height: 68px;
	width: 68px;
	overflow: hidden;
	float: left;
	clear: both;
}

.TWOBCBCINBXONEIMG_Ctrl:hover {
	margin: 6px;
	padding: 10px;
	height: 66px;
	width:66px;	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #008045;
}

.TWOBCBCINBX_ONE_RGHT {
	width: 370px;
	margin: 20px 0px;
	padding: 0px;
	float: left;
}

.TWOBCBCINBX_ONE_RGHT h1 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
}

.TWOBCBCINBX_ONE_RGHT h2 {
	color: #000;
	line-height: 22px;
	font-size: 16px;
	font-weight: normal;
	clear: both;
	float: left;
	padding: 0px;
	margin: 12px 0px;
	text-decoration: none;
}

.TWOBCBCINBX_ONE_RGHT h2 a {
	text-decoration: none;
	background-color: #ECD539;
	color: #000;
	clear: both;
	padding: 6px 15px;
	margin: 0px;	
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
}

.TWOBCBCINBX_ONE_RGHT h2 a:hover {
	color: #F0F0F0;
	text-decoration: none;
	background-color: #008045;
}



.TWOBCBCINBX_TWO {
	background-color: #ECD539;
	margin: 20px 0px;
	padding: 0px;
	float: right;
	width: 500px;
}

.TWOBCBCINBX_TWO_IMG {
	margin: 20px 30px;
	padding: 0px;
	float: left;
	overflow: hidden;
}

.TWOBCBCINBXTWOIMG_Ctrl {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 106px;
	overflow: hidden;
	float: left;
	clear: both;
}


.TWOBCBCINBX_TWO_RGHT {
	width: 320px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.TWOBCBCINBX_TWO_RGHT h3 {
	font-size: 16px;
	line-height: 100px;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding: 0px;
	clear: both;
	text-decoration: none;
	text-align:center;
}
.TWOBCBCINBX_TWO_RGHT h3 a {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	color: #000;
	text-decoration: none;
}
.TWOBCBCINBX_TWO_RGHT h3 a:hover {
	text-decoration: underline;
}


#CNTNTBX_CTRL {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	overflow: hidden;
	background-color: #F0F0F0;
}

#CNTNT_INSDEX {
	width: 1000px;
	clear: both;
	margin: 15px auto;
	padding: 0px 10px;
	overflow: hidden;
	/* [disabled]background-color: #FFF; */
}

.CNTNT_LFTSDE {
	width: 560px;
	float: left;
	margin: 3px 0px;
	padding: 0px;
	overflow: hidden;
	/* [disabled]background-color: #CCC; */
}

.CNTNT_RGHTSDE {
	width: 440px;
	float: right;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.CNTNT_LFTSDE h1 {
	margin: 0px 0px 8px 0px;
	padding: 0px;
	clear: both;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
.CNTNT_LFTSDE p {
	clear: both;
	overflow: hidden;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	line-height: 22px;
}

.CNTNT_LFTSDE p strong {
	font-weight: bold;
}


.CNTNT_LFTSDE ul {
	list-style-type: disc;
	margin: 10px 20px 10px 40px;
	padding: 0px;
	clear: both;
}

.CNTNT_LFTSDE ul li {
	font-size: 13px;
	font-weight: normal;
	color: #000;
	margin: 0px 5px;
	padding: 0px 0px 0px 5px;
	list-style-type: disc;
	line-height: 20px;
}


.SLIDER_CTRLBX {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 440px;
	overflow: hidden;
}

.SCILLINKS_CTRLBX {
	margin: 10px 0px;
	padding: 0px;
	clear: both;
	width: 440px;
	overflow: hidden;
}


#FOTTER_BXCTRL {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	background-color:#2a2d34;
	overflow: hidden;
}

#FTTR_INBX {
	width: 1020px;
	margin: 0px auto;
	padding: 15px 0px;
	clear: both;
	overflow: hidden;
}

#FTTR_GLLRYBX {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 330px;
	overflow: hidden;
}

#FTTR_GLLRYBX h1 {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #DDD;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	clear: both;
	display: block;
	text-transform: uppercase;
}
.F_GLLRY {
	margin:2px;
	padding: 1px;
	float: left;
	overflow: hidden;	
	border: 1px solid #CCC;
}

.F_GLLRY:hover {
	background-color:#ECD539;
	border: 1px solid #ECD539;
	
	cursor: pointer;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	background-image: url(../images/zoom-white.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.Small_IMG {
	margin: 2px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 150px;
}


#FTTR_ABUTBX {
	margin: 0px 65px;
	padding: 0px;
	float: left;
	width: 330px;
	overflow: hidden;
}

#FTTR_ABUTBX h1 {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #DDD;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	clear: both;
	display: block;
	text-transform: uppercase;
}
.FTTR_IMG_CNT_BX {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow: hidden;
}
.FTTR_IMGBX {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 80px;
	width: 84px;
	background-image: url(../images/FF_ABTUS.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.FTTR_CNTBX {
	font-size: 13px;
	font-weight: normal;
	color: #CCC;
	line-height: 18px;
	margin: 0px;
	padding: 5px 0px;
	float: left;
	width: 240px;
}
.FTTR_CNTBX strong {
	font-weight: bold;
}

.FTTR_CNTBX_LNK {
	margin: 3px 15px;
	padding: 0px;
	clear: both;
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #FF3;
	line-height: normal;
	text-decoration: none;
}

.FTTR_CNTBX_LNK a {
	float:right;
	display: block;
	margin: 0px;
	padding: 0px 5px;
	color: #FF3;
	text-decoration: underline;
}

.FTTR_CNTBX_LNK a:hover {
	color: #ECD539;
	text-decoration: none;
}


#FTTR_CNTBX {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 220px;
	overflow: hidden;
}

#FTTR_CNTBX h1 {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #DDD;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	clear: both;
	display: block;
	text-transform: uppercase;
}

.F_CNTBX_LCTN, .F_CNTBX_MDLE, .F_CNTBX_EMAIL {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 24px;
	clear: both;
	overflow: hidden;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #CCC;
	background-image: url(../images/map-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.F_CNTBX_MDLE {
	background-image: url(../images/phone-icon.png);
	background-position: 5px center;
}

.F_CNTBX_EMAIL {
	background-image: url(../images/email-icon.png);
}


#FOTTER_BTTM_BXCTRL {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	background-color: #3F434E;
	overflow: hidden;	
	/*border-top: 1px solid #2a2d34;
	box-shadow: 0px 3px 6px -3px #111 inset;*/
}

#FTTRBTM_INBX_TXT {
	width: 980px;
	margin: 0px auto;
	padding: 0px 20px;
	clear: both;
	overflow: hidden;
	font-size: 12px;
	line-height: 40px;
	font-weight: normal;
	color: #CCC;
	text-align: right;
}


.PE_IMGBX {
	margin: 10px 15px 10px 0px;
	padding: 5px;
	float: left;
	width: 140px;
	border: 1px solid #CCC;
}

.PE_IMGBX:hover{
	border: 1px solid #888;
}

.PE_IMGBX_CTRL {
	margin: 0px;	
	padding: 0px;
	clear: both;
	height: 120px;
	width: 100%;
}




/*ENQUIRY CSS
===============*/
#CNTRLBX_E {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width:1020px;
	overflow: hidden;
}

#CNTRL_LFTe {
	margin: 0px;
	padding: 15px;
	float: left;
	width: 590px;
	overflow: hidden;
}

#CNTRL_LFTe h1 {
	font-size: 24px;
	line-height: 36px;
	font-weight: bold;
	color: #222;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#CNTRL_LFTe h2 {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
	display: block;
	margin: 0px;
	padding: 15px 0px;
	clear: both;
}

#CNTRL_LFTe h3 {
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #333;
	display: block;
	margin: 0px;
	padding:5px 0px;
	clear: both;
}

#CNTRL_LFTe ul {
	margin: 5px 40px 20px 40px;
	padding: 0px;
	clear: both;
	list-style-type: disc;
	display: block;
}

#CNTRL_LFTe ul li {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	line-height: 26px;
	list-style-type: disc;
	margin: 0px 5px;
	padding: 0px 5px;
	clear: both;
}

#CNTRL_LFTe p {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 22px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}


#CNTRL_VDO {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow: hidden;
}

#CNTRL_RGHTe {
	margin: 0px;
	padding: 10px;
	float: left;
	width: 380px;
	overflow: hidden;
}

#CNTRL_RGHTe h1 {
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	color: #008045;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	text-align: center
}

#CNTRL_RGHTe h2 {
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
	display: block;
	margin: 0px;
	padding: 12px 0px;
	clear: both;
}

#CNTRL_RGHTe h3 {
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #333;
	display: block;
	margin: 0px;
	padding: 15px 0px;
	clear: both;
	text-transform: uppercase;
}

#CNTRL_RGHTe p {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	line-height: 22px;
	display: block;
	margin: 0px;
	padding: 10px 0px;
	clear: both;
}
/* ================= Form Css ================= */
.Table_fnt{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #666;
}

.txtcnt1, .textareacnt, .txtcnt {
	font-size: 12px;
	width: 230px;
	border: 1px solid #CCC;
	font-family: Arial;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	padding: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.textarea {
	width: 230px;
	height: 80px;
}

.txtcnt1:hover, .txtcnt1:focus,
.textareacnt:hover, .textareacnt:focus,
.txtcnt:hover, .txtcnt:focus {
	border: 1px solid #6666;
	background-color: #F3F3F3;
}


.txtcnt {
	width: 100px;
}

.sub {
	height: 30px;
	background-image: url(../images/submit_bt.png);
	background-repeat: no-repeat;
	width: 85px;
	margin: 0px;
	float: left;
	padding:5px 0px 45px 0px;
	background-color: transparent;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	line-height: normal;
	cursor: pointer;
	border: none;
}

.sub:hover{
	background-image: url(../images/submit_bt2.png);
}

.star{
	color: #F00;
}

#MAP {
	margin: 0px;
	padding: 0px;
	clear: both;
	overflow: hidden;
}

.F_CNTBX_EMAIL a {
	color: #CCC;
	text-decoration: none;
}

.F_CNTBX_EMAIL a:hover {
	color: #FFC;
}

.BTM_SCINSBX {
	margin: 0px;
	padding: 60px 52px 10px 52px;
	clear: both;
	overflow: hidden;
	background-image: url(../images/FMO.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.FB_BTMICN, .GP_BTMICN, .TW_BTMICN, .IN_BTMICN, .TB_BTMICN {
	padding: 0px;
	float: left;
	margin: 0px 6px;
}

.FB_BTMICN a, .GP_BTMICN a, .TW_BTMICN a,
.IN_BTMICN a,.TB_BTMICN a {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 54px;
	height: 54px;
	display: block;
	
	background-image: url(../images/BTM_SICNS.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
	background-color: #204385;
	
	-webkit-transition: ease-in 0.3s all;
	-moz-transition: ease-in 0.3s all;
	-o-transition: ease-in 0.3s all;
	-ms-transition: ease-in 0.3s all;
	transition: ease-in 0.3s all;
	
	/*-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	*/
}

.FB_BTMICN a:hover {
	background-position: center -54px;
	background-color: #F0F0F0;
}

.GP_BTMICN a {
	background-color: #cf3b1c;
	background-position: center -108px;
}

.GP_BTMICN a:hover {	
	background-position: center -162px;
	background-color: #F0F0F0;
}

.TW_BTMICN a {
	background-color: #1ea6e1;
	background-position: center -216px;
}

.TW_BTMICN a:hover {
	background-position: center -270px;
	background-color: #F0F0F0;
}

.IN_BTMICN a {
	background-color: #02669a;
	background-position: center -324px;
}

.IN_BTMICN a:hover {
	background-position: center -378px;
	background-color: #F0F0F0;
}

.TB_BTMICN a {
	background-position: center -432px;
	background-color: #304e6c;
}

.TB_BTMICN a:hover {
	background-position: center -486px;
	background-color: #F0F0F0;
}

.PDF_LNK {
	margin: 5px;
	padding: 0px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	font-weight: normal;
}

.PDF_LNK a {
	color: #F60;
	text-decoration: underline;
}

.PDF_LNK a:hover {
	color: #333;
	text-decoration: none;
}

.scroll-img {
  width: 326px;
  height:110px;
  overflow: hidden;
  font-size: 0;
}
.scroll-img ul {
  width: 320px;
  height: 1500px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 0px;
}
#demo5.scroll-img ul {
  width: 1500px;
}
#demo5-btn {
  width:250px;
  padding: 10px 0px 0px 235px;
}

.btn{
	vertical-align: top;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:none;
	float:left;
	
	background-color: #FFF;
	margin: 0px 6px;
	padding: 2px 10px;
	display: block;
	color: #666;
	line-height: 20px;
	font-size: 13px;
	font-weight: bold;
}

.btn:hover{
	background-color: #ECD539;
	color: #000;
	cursor: pointer;
}
